import { StTypeaheadDefaults } from '../Constant/Constant.module';
import { StTypeaheadMultipleComponent } from '../Component/Component.module';

angular.module('st.typeahead', [])
    .constant('StTypeaheadDefaults', StTypeaheadDefaults)
    .component('stTypeaheadMultiple', StTypeaheadMultipleComponent)